SOS LEFTEDGE - move cursor to left edge of window
Syntax:
  SOS LEFTEdge

Description:
  The SOS LEFTEDGE command moves the cursor to the leftmost edge of the filearea if not on the command line or to the leftmost edge of the command line if on the command line .

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible

See Also:
  SOS RIGHTEDGE, SOS PREFIX

Status:
  Complete.

Return to Table of Contents